FBA

Last Update: Nov. 26, 2015, 8 a.m.

RPMLint reports

OMV Cooker/x86_64/main

Packages having the problem invalid-version (?)

Package (9) Message
ftjam-2.5.3rc2-8 2.5.3rc2
perl-XML-Grove-0.460.0alpha-13 0.460.0alpha
php-pear-Console_ProgressBar-0.5.2beta-14 0.5.2beta
texlive-hitec-0.0beta-8 0.0beta
texlive-index-4.1beta-8 4.1beta
texlive-lexref-1.0.1alpha-3 1.0.1alpha
texlive-ps2pkm-1.6beta1-11 1.6beta1
texlive-pst-cox-0.98Beta-8 0.98Beta
texlive-ydoc-0.6alpha-9 0.6alpha
↸ Top